Access Keys:
Skip to content (Access Key - 0)

Q: How do I install Debathena on my personal computer?

On this page:

Context

You want to install one of the Debathena metapackages on your personal computer. The current version of Debathena is [Debathena Trusty (14.04) Release Notes].

Answer

  1. Make sure that your personal computer is running a supported Ubuntu or Debian distribution. Debathena is not a stand-alone operating system: it is a suite of packages designed to install on top of a current release of Ubuntu or Debian Linux. You should already have Ubuntu or Debian configured, and connected to MITnet before you attempt to install Debathena. 
  2. Choose a Debathena-metapackage. Debathena provides various levels of Athena functionality through different metapackages, and each metapackage comes with different levels of support. Choose a metapackage that suits your needs from Which Debathena metapackage should I install?.
  3. Double check the system requirements.
  4. Select a mode of installation.

Find out more about Debathena

If you have any questions regarding the above steps, you may find the articles Troubleshooting Debathena installation or How can I get help with Debathena issues? helpful.

Subscribe to the mailing list

Please subscribe to our announcement list, debathena-announce@mit.edu, so that we can send you announcements about changes in the project and important security upgrades. This list is very low-traffic, receiving 2-3 messages per semester at most. You can subscribe in two easy ways:

To learn more about Debathena, see Debathena Landing Page.

IS&T Contributions

Documentation and information provided by IS&T staff members


Last Modified:

August 04, 2016

Get Help

Request help
from the Help Desk
Report a security incident
to the Security Team
Labels:
debathena debathena Delete
installation installation Delete
metapackage metapackage Delete
c-debathena c-debathena Delete
Enter labels to add to this page:
Please wait 
Looking for a label? Just start typing.
Feedback
This product/service is:
Easy to use
Average
Difficult to use

This article is:
Helpful
Inaccurate
Obsolete
Adaptavist Theme Builder (4.2.3) Powered by Atlassian Confluence 3.5.13, the Enterprise Wiki